## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { dataSetList: StorageEntryWrapper . AsObject []; isGetUpdatedDataResponse: boolean; persistableNetworkPayloadItemsList: PersistableNetworkPayload . AsObject []; requestNonce: number; supportedCapabilitiesList: number[] }

- Defined in src/protobuf/pb_pb.d.ts:436

#### Type declaration

- ##### dataSetList: StorageEntryWrapper . AsObject []

- ##### isGetUpdatedDataResponse: boolean

- ##### persistableNetworkPayloadItemsList: PersistableNetworkPayload . AsObject []

- ##### requestNonce: number

- ##### supportedCapabilitiesList: number[]

Generated using TypeDoc